Fen.Client 2.0.0

Standardized HttpClient conventions, from the opinions of the Fulfiller Enablement team.

There is a newer version of this package available.
See the version list below for details.
Install-Package Fen.Client -Version 2.0.0
dotnet add package Fen.Client --version 2.0.0
<PackageReference Include="Fen.Client" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fen.Client --version 2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

⁃ The library now targets netstandard 2.0.
⁃ Authentication token caching has been made async-all-the-way-down.
⁃ Care has been taken to remain compatible with AWS Lambda Functions targeting .NET Core 2.0.
   <NoWarn>1701;1702;1705;NU1603;NU1701</NoWarn>

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
7.0.0 98 10/31/2019
6.4.2 2,188 5/28/2019
6.4.1 464 5/3/2019
6.4.0 2,236 2/18/2019
6.3.0 363 1/30/2019
6.2.1 374 12/11/2018
6.1.0 4,726 10/11/2018
6.1.0-pre1 146 10/8/2018
6.0.1 5,168 8/20/2018
6.0.0 565 8/17/2018
5.0.0 578 7/26/2018
4.0.2 9,509 7/12/2018
4.0.1 481 6/7/2018
4.0.0 290 6/6/2018
4.0.0-preview2 219 6/6/2018
4.0.0-preview1 235 6/6/2018
3.0.0 745 5/15/2018
2.0.0 5,202 1/26/2018
1.0.1 3,511 12/12/2017
Show less